<?php
/**
*
* @package Support Toolkit - Database Cleaner
* @version $Id: database_cleaner.php 251 2009-11-03 13:16:11Z erikfrerejean $
* @copyright (c) 2009 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'BOARD_DISABLE_REASON'			=> 'Het forum is momenteel uitgeschakeld wegens database onderhoud. Probeer het straks nog eens!',
  'BOARD_DISABLE_SUCCESS'			=> 'Het forum is nu uitgeschakeld!',

	'COLUMNS'						=> 'Kolommen',
  'CONFIG_SETTINGS'				=> 'Configuratie Instellingen',
	'CONFIG_UPDATE_SUCCESS'			=> 'De configuratie instellingen zijn bijgewerkt!',
	'CONTINUE'						=> 'Doorgaan',

	'DATABASE_CLEANER'				=> 'Database Opschonen',
	'DATABASE_CLEANER_EXTRA'		=> 'Alle overige items zijn toegevoegd door modificaties. <strong>Als de checkbox is aangevinkt zal het worden verwijderd.</strong>.',
	'DATABASE_CLEANER_MISSING'		=> 'De velden met een rode achtergrond zijn ontbrekende items die moeten worden toegevoegd. <strong>Als de checkbox is aangevinkt zal het worden toegevoegd.</strong>.',
	'DATABASE_CLEANER_SUCCESS'		=> 'Alle taken zijn succesvol uitgevoerd!<br /><br />Vergeet niet om een back-up van je database te maken.',
	'DATABASE_CLEANER_WARNING'		=> 'Deze tools geven GEEN GARANTIE en gebruikers ervan dienen altijd een database back-up te maken voor het geval er een fout optreed.<br /><br />Dus voordat je doorgaat, zorg er eerst voor dat je een back-up van je database hebt!',
	'DATABASE_CLEANER_WELCOME'		=> 'Welkom bij de Database Opschoonhulp!<br /><br />Deze tool is ontworpen om databasetabellen, -kolommen en -rijen te verwijderen die niet bij een standaard phpBB3 installatie behoren. Tevens kan deze tool eventueel benodigde database onderdelen toevoegen.<br /><br />Klik op de knop `Doorgaan` om de Database Opschoon Tool te gebruiken (het forum zal tijdens deze procedure worden uitgeschakeld).',
	'DATABASE_COLUMNS_SUCCESS'		=> 'De database kolommen zijn succesvol bijgewerkt!',
	'DATABASE_TABLES'				=> 'Database Tabellen',
	'DATABASE_TABLES_SUCCESS'		=> 'De database tabellen zijn succesvol bijgewerkt!',
	'DATAFILE_NOT_FOUND'			=> 'De support toolkit kon het benodigde bestand voor jouw phpBB versie niet vinden!',

	'ERROR'							=> 'Fout',
	'EXTRA'							=> 'Extra',

	'FINAL_STEP'					=> 'Dit is de laatste stap.<br /><br />Jouw forum wordt nu weer ingeschakeld en de cache zal worden geleegd.',

	'INSTRUCTIONS'					=> 'Instructies',

	'MISSING'						=> 'Ontbrekend',
	'MODULE_UPDATE_SUCCESS'			=> 'De modules zijn succesvol bijgewerkt!',

	'NO_BOT_GROUP'					=> 'Kon de bots niet resetten, ontbrekende Bot groep.',

	'PERMISSION_SETTINGS'			=> 'Permissie Opties',
	'PERMISSION_UPDATE_SUCCESS'		=> 'De permissie instellingen zijn succesvol bijgewerkt!',
	'PHPBB_VERSION_NOT_SUPPORTED'	=> 'Jouw phpBB3 versie wordt niet ondersteund (of er ontbreken enkele bestanden van de Support Toolkit).<br />phpBB 3.0.0+ zou moeten worden ondersteund, echter kan er wat tijd zitten tussen het uitkomen van een nieuwe versie van phpBB en deze Support Tool.',

	'QUIT'							=> 'Stoppen',

	'RESET_BOTS'					=> 'Bots resetten',
	'RESET_BOTS_EXPLAIN'			=> 'Wil je de bot-lijst herstellen naar de standaard phpBB3 bot-lijst? Alle bots zullen worden verwijderd en worden vervangen door de standaard set van bots.',
	'RESET_BOTS_SKIP'				=> 'De bot reset is overgeslagen.',
  'RESET_BOT_SUCCESS'				=> 'De Bot-lijst is hersteld naar de standaard lijst!',
	'RESET_MODULES'					=> 'Modules resetten',
	'RESET_MODULES_EXPLAIN'			=> 'Wil je de modules herstellen naar de standaard phpBB3 modules? Alle modules zullen worden verwijderd en worden vervangen door de standaard modules.',
	'RESET_MODULES_SKIP'			=> 'De module reset is overgeslagen.',
  'RESET_MODULE_SUCCESS'			=> 'De modules zijn hersteld naar de standaard modules!',
	'ROWS'							=> 'Rijen',

  'SECTION_NOT_CHANGED_TITLE'		=> array(
		1	=> 'Tabellen niet gewijzigd',
		2	=> 'Kolommen niet gewijzigd',
		3	=> 'Config niet gewijzigd',
		4	=> 'Permissies niet gewijzigd',
		5	=> 'Groepen niet gewijzigd',
		8	=> 'Laatste stap',
	),
	'SECTION_NOT_CHANGED_EXPLAIN'	=> array(
		1	=> 'De database tabellen zijn ongewijzigd gebleven',
		2	=> 'De kolommen in de database zijn ongewijzigd gebleven',
		3	=> 'De configuratie tabel heeft geen nieuwe/ontbrekende waardes',
		4	=> 'Er zijn geen wijzigingen in de permissie tabellen',
		5	=> 'Er zijn geen wijzigingen in de phpBB systeemgroepen',
		8	=> 'In deze laatste stap wordt de cache geleegd en het forum weer ingeschakeld.',
	),
	'SUCCESS'						=> 'Gelukt',
	'SYSTEM_GROUP_UPDATE_SUCCESS'	=> 'De systeemgroepen zijn succesvol gereset.',

	'TYPE'							=> 'Type',
	
	'UNSTABLE_DEBUG_ONLY'			=> 'De database cleaner kan alleen worden uitgevoerd op unstable phpBB versies <em>(dev, a, b, RC)</em>, indien "DEBUG" staat ingesteld in het phpBB config bestand.',
));

?>